<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="197fb33e5522c40625b1419077d395d2">
  <dict>
    <!--2020-03-28 10:59:42.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:59:42.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:59:42.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2020-03-28 10:59:42.000-->
    <string key="virtualnet_operatorname">Mo</string>
  </dict>
</config>
